@import url('https://fonts.googleapis.com/css?family=Parisienne&display=swap');
@font-face {
  font-family: Haettenschweiler;
  src: url(fonts/Haettenschweiler-Regular.ttf) ,
      url(fonts/Haettenschweiler.woff) ,
      url(fonts/Haettenschweiler-Regular.eot) ,
      url(fonts/Haettenschweiler-Regular.woff2) ;
}

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
body{
    font-weight: 400;
    width: 100%;
    background-color: #070603;
    overflow: hidden;
    overflow-y: auto;
    color: #fff;
    font-family: Haettenschweiler;
}
section{
    display: flex;
    width: 100%;
    justify-content: center;
    align-content: center;
    background-size: contain;
    background-position: top left;
    background-repeat: no-repeat;
    padding: 0 100px;
}
.home{
    font-family: 'Parisienne', cursive;
    height: auto;
    padding: 0 !important;
    position: relative;
    display: block;
}
.home h3{
    font-size: 200px;
    color: #fff;
}
.home h4{
    font-size: 100px;
    text-align: right;
}
.home .col{
    position: absolute;
    max-width: 1170px;
    margin:auto;
    padding: 100px 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 999;
}
.about{
    background: url(images/about.jpg);
    padding: 100px 50px 50px 0px;
    height: auto;
}
.about .col{
    max-width: 1170px;
    margin: auto 0 auto auto;
}
.about h3{
    font-size: 62px;
    color: #dfb543;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.about h4{
    font-size: 36px;
    margin: 20px auto;
    line-height: 40px;
    letter-spacing: 1px;
}
.footer{
    background: url(images/footer.jpg);
    padding: 100px 50px 30px 0px;
    text-align: center;
}
.footer form{
    max-width: 480px;
    background-color: #070603;
    padding: 25px;
    margin: auto 0 auto auto;
    text-align: left;
}
.footer form h3{
    font-size: 49px;
     letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.footer form p{
    font-size: 31px;
    margin: 20px auto;
    line-height: 40px;
    letter-spacing: 1px;
    color: #dfb543;
}
.footer form button{
    display: block;
    width: 100%;
    text-transform: uppercase;
    border: 0;
    line-height: 50px;
    background-color: #ffffff;
    border-radius: 25px;
    color: #070604;
    letter-spacing: 3px;
    margin: 20px auto 0;
    font-size: 22px;
}
.form-control{
    background-color: #dde0e0;
    border: 0;
    height: 60px;
    line-height: 60px;
    border-radius: 0;
    margin: 15px auto;
    letter-spacing: 3px;
    font-size: 18px;
    padding: 0 15px;
}
.footer form button:hover{
    background-color: #9d8114;
}
.social{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.social li{
    display: inline-block;
    vertical-align: middle;
}
.social li a{
    display: block;
    width: 60px;
    text-align: center;
    line-height: 60px;
    height: 60px;
    color: #fff;
    background-color: #060503;
    border-radius: 50%;
    font-size: 25px;
}
.social li a i{
    line-height: 60px;
}

/* Thanks
=========================*/
.thanks{
    font-family: 'Parisienne', cursive;
    background: url(images/thanks.jpg) center no-repeat;
    background-size: cover;
    padding: 180px 270px;
    height: 100%;
}
.thanks .col{
    max-width: 885px;
    margin: auto 0 auto auto;
}
.thanks h3{
    font-size: 106px;
    margin: 15px 0;
    text-align: left;
}
.thanks h4{
    color: #f9448d;
    font-size: 68px;
    text-transform: capitalize;
    margin: 35px 0 0;
    text-align: left;
}
.thanks .thank-cont{
    font-family: Haettenschweiler;
}
.thanks .thank-cont h2{
    font-size: 50px;
    color: #dfb543;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 50px 0 0;
}
.thanks .thank-cont p{
    font-size: 40px;
    margin: 30px auto;
    line-height: 60px;
    letter-spacing: 2px;
}
.thanks a{
    position: fixed;
    bottom: 100px;
    right: 100px;
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    background-color: #dfb543;
    color: #fff;
    border-radius: 50%;
}
.thanks a i{
    line-height: 90px;
    font-size: 43px;
}
@media all and (max-width:1440px){
    .home h3{
        font-size: 140px;
    }   
    .social{
        padding-right: 70px;
    }
    .about h3{
        font-size: 28px;
     }
    .about h4{
        font-size: 20px;
        line-height: 30px;
    }
    .about .col{
        max-width: 718px;
    }
    .no-pad{
         padding: 0;
    }
    .thanks{
        padding: 90px 50px;
    }
    .thanks h4{
        font-size: 58px;
        margin: 25px 0 0 0;
    }
    .thanks .thank-cont h2{
        font-size: 30px;
        margin: 30px 0 0;
    }
    .thanks .thank-cont p{
        font-size: 30px;
        margin: 10px auto;
        line-height: 40px;
    }
    .thanks a{
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .thanks a i{  
        line-height: 50px;
        font-size: 22px;
     }
     .footer form h3{
         font-size: 29px;
         letter-spacing: 2px;
     }
     .footer form p{
         font-size: 20px;
         line-height: 25px;
     }
     .form-control{
         line-height: 45px;
         height: 45px;
     }
     .footer form button{
         font-size: 19px;
         line-height: 40px;
     }
}
@media all and (max-width:1200px){
    body{
        padding-top: 0
    }
    .home h3{
        font-size:90px;
    }
    .home h4{
        font-size: 60px;
        text-align:center;
    }
    .footer form{
        margin: auto;
    }
    .footer .social{
        position: relative;
        margin-bottom: 15px;
        padding: 0;
    }
    section{
        padding: 35px 25px !important;
        text-align: center;
    }
    .about h3{
        font-size: 42px;
    }
    .about h4{
        letter-spacing: 1px;
        font-size: 28px;
        margin: 5px auto;
    }
    .thanks .col{
        max-width: 768px;
        margin: auto 0 auto auto;
    }
    .thanks h3{
        font-size: 76px;
    }
    .thanks h4{
        font-size: 58px;
        margin: 15px 0 0;
    }
    .thanks .thank-cont{
    text-align: left;
    }
    .thanks .thank-cont h2{
        font-size: 30px;
        margin: 20px 0 0;
    }
    .thanks .thank-cont p{
        font-size: 30px;
        margin: 20px auto;
        line-height: 40px;
    }
}
@media all and (max-width:767px){
    section{
        padding: 25px 0 !important;
    }
    .about, footer{
        background-position: center;
    }
   .home h3 {
        font-size: 40px;
    }
    .home h4{
        font-size: 33px;
    }
    .about h3{
        font-size:22px;
        text-align: justify;
    }
    .about h4{
        line-height: 25px;
        font-size: 20px;
        text-align: justify;
    }
    .footer form{
        max-width: 100%;
    }
    .footer form h3{
        font-size: 19px;
        letter-spacing: 3px;
    }
    .footer form p{
        line-height: 20px;
        font-size: 16px;
        margin: 5px auto;
        letter-spacing: 2px;
    }
    .thanks .col{
        max-width: 570px;
    }
    .thanks h3{
        font-size: 76px;
    }
    .thanks h4{
        font-size: 58px;
        margin: 15px 0 0;
    }
    .thanks .thank-cont{
        text-align: left;
    }
    .thanks .thank-cont h2{
        font-size: 30px;
        margin: 20px 0 0;
    }
    .thanks .thank-cont p{
        font-size: 25px;
        margin: 20px auto;
        line-height: 35px;
    }
    .thanks a{
        position:relative;
        right: auto;
        bottom: auto;
        margin: 5px auto;
        display:block;
    }
    
}
@media all and (max-width: 570px){
    .home .col{
        padding: 20px 0;
    }
    .thanks{
        text-align: center;
    }
    .thanks h3{
        text-align: center;
        font-size: 42px;
    }
    .thanks h4{
        font-size: 38px;
        text-align: center;
    }
    .thanks .thank-cont{
         text-align: center;
    }
    .thanks .thank-cont h2{
        font-size: 30px;
        margin: 20px 0 0;
    }
    .thanks .thank-cont p{
        font-size: 25px;
        margin: 20px auto;
        line-height: 35px;
    }
    .thanks a{
        left: 0;
        right: 0;
        margin: auto;
    }
    .thanks a i{  
        line-height: 50px;
        font-size: 22px;
     }
     .form-control{
         height: 45px;
         line-height: 4;
     }
}